/*
Theme Name:  Apicona Child
Description: Child theme for the Apicona theme
Author:      Theme Mount
Author URI:  http://themeforest.net/user/thememount
Template:    apicona
Version:     0.1.0
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* =Parent theme style.css file
-------------------------------------------------------------- */
@import url("../apicona/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.szemkorrekcio-reszlete-title {
    min-height: 50px;
}

@media screen and (min-width: 768px){
    .tm-footer-info-box .vc_column-inner {
        min-height: 123px;
    }
    .tm-footer-info-box .wpb_wrapper {
        min-height: 123px;
    }
    .tm-footer-info-box .vc_icon_element-outer {
        height: 123px;
    }
}
.vc_tta.vc_tta-accordion.vc_tta-color-white .vc_tta-panel-title {
    font-size: 18px;
}

h4 {
    font-size: 20px;
}

.tm-inside.tm-fid-icon-align-top h3 {
    font-size: 18px !important;
}

.post-navigation {
     display: none !important;
}

@media screen and (max-width: 900px){
    .tm-titlebar-wrapper .tm-titlebar-inner-wrapper {
        height: initial !important;
    }
    .tm-titlebar-main h1.entry-title {
        font-size: 26px !important;
        line-height: 30px !important;
    }
}